Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::Cookie Interface Reference

`import "CCM_Base.idl";`

Inheritance diagram for Components::Cookie:

[legend]
List of all members.

## Public Attributes
private CORBA::OctetSeq | cookieValue

## Member Data Documentation

private CORBA::OctetSeq Components::Cookie::cookieValue

The documentation for this interface was generated from the following files:

- CCM_Base.idl
- Component_Base.idl